Bug 1123849 - [QE] (6.3.1) NullPointerException in org.jboss.modules.ModulesPolicy.implies method
Summary: [QE] (6.3.1) NullPointerException in org.jboss.modules.ModulesPolicy.implies ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Server
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR1
: EAP 6.3.1
Assignee: Jason T. Greene
QA Contact: Pavel Slavicek
Tom WELLS
URL:
Whiteboard:
Depends On: 1122580
Blocks: 1099440 eap631-blockers, eap631-payload, eap63-cp01-blockers 1126309
TreeView+ depends on / blocked
 
Reported: 2014-07-28 13:07 UTC by Rostislav Svoboda
Modified: 2015-05-18 01:29 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1122580
Environment:
Last Closed: 2014-10-13 18:37:19 UTC
Type: Bug


Attachments (Terms of Use)

Comment 3 Ladislav Thon 2014-09-01 11:06:09 UTC
Verified with EAP 6.3.1.CR1.


Note You need to log in before you can comment on or make changes to this bug.